/* Copyright 2013 - UncleFoxx.com */

a:link {text-decoration: none; color:#FFFFFF; border: none; outline: none}
a:visited {text-decoration: none; color:#FFFFFF;}
a:hover {text-decoration: none; color:#dab465;}
a:active {text-decoration: none; color:#dab465;}

a:link.popup {text-decoration: none; color:#dab465; border: none; outline: none; font-family: verdana; font-size: 10pt; font-style: normal;}
a:visited.popup {text-decoration: none; color:#dab465; border: none; outline: none; font-family: verdana; font-size: 10pt; font-style: normal;}
a:hover.popup {text-decoration: underline; color:#dab465; border: none; outline: none; font-family: verdana; font-size: 10pt; font-style: normal;}
a:active.popup {text-decoration: none; color:#dab465; border: none; outline: none; font-family: verdana; font-size: 10pt; font-style: normal;}

body {
	background-color: #4e120b;
	background-image: url("images/uncleFoxxBackgroundImageGradient.png");
	background-position: left top;
	background-repeat: repeat-x;
	background-attachment: fixed;
	z-index: 1;
}

body.test {
	background-color: #000000;
}

ul {
	font-family: verdana;
	font-size: 10pt;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
}

p {
	font-family: verdana;
	font-size: 10pt;
	color: #FFFFFF;
}

p.title {
	font-size: 13pt;
	font-weight: bold;
	text-decoration: none;
	color: #d56e0e;
}

p.productText {
	font-size: 11.5pt;
}

p.copyrightText {
	font-size: 9pt;
	color: #d56e0e;
}
td {
	font-family: verdana;
	font-size: 11pt;
	color: #FFFFFF;
	border:1px #515050 solid;
	padding: 5px;
}

th {
	border:1px #515050 solid;
	font-family: verdana;
	font-size: 11pt;
	color: #FFFFFF;
	background: #515050;
	padding: 10px;
}

#redText {
	color: #fe0000;
}

#pageContent {
	width: 1050px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#menu {
	width:990px;
	font-family: verdana;
	font-size: 10pt;
	font-weight: normal;
	color: white;
	float: left;
	margin-top: 0;
}

#menu ul {
	margin-left: 0px;
	padding-left: 0px;
}

#menu li {
	display: inline;
	text-decoration: none;
	margin-left: 0px;
}

#menuSpacing {
	padding-right: 25px;
}

#menuPosition {
	margin-top: 90px;
	margin-left: 360px;
	position: absolute;
	z-index: 100;
}

#imageScrollPlacement {
	margin-top: 210px;
	margin-left: 350px;
	position: absolute;
	border: solid #8a5824 3px;	
}

/* Twitter / Facebook */

#facebookContainer {
	width: 400px;
	position: absolute;
    right: 35px;
	top: 50px;
}

a.facebook {
	float: right;
	z-index: 10000;
	width: 67px;
	height: 65px;
	background: url("images/buttonIconFacebook.png");
}

a.facebook:hover {
	background-position: -67px;
}

a.twitter {
	float: right;
	z-index: 10000;
	width: 67px;
	height: 65px;
	background: url("images/buttonIconTwitter.png");
}

a.twitter:hover {
	background-position: -67px;
}

/* Backgrounds */

#backgroundHomepage {
	width: 995px;
	height: 1400px;
	background-image: url("images/uncleFoxxBackgroundImageHomepage.png");
	float: left;
	margin: 0px 0px 0px 0px;
	z-index: 2;
	position: absolute;
}

#backgroundHistory {
	width: 995px;
	height: 1460px;
	background-image: url("images/uncleFoxxBackgroundImageHistory.png");
	float: left;
	margin: 0px 0px 0px 0px;
	z-index: 2;
	position: absolute;
}

#backgroundContactUs {
	width: 995px;
	height: 1225px;
	background-image: url("images/uncleFoxxBackgroundImageContactUs.png");
	float: left;
	margin: 0px 0px 0px 0px;
	z-index: 2;
	position: absolute;
}

#backgroundProducts {
	width: 995px;
	height: 2550px;
	background-image: url("images/uncleFoxxBackgroundImageProducts.png");
	float: left;
	margin: 0px 0px 0px 0px;
	z-index: 2;
	position: absolute;
}

/* Homepage */

#imageTextHomepage {
   width: 550px;
   height: 51px;
   float: left;
   top: 140px;
   left: 340px;
   position: absolute;
}

#imageSideLeftOrig {
	width: 190px;
	height: 286px;
	height: 286px;
	float: left;
	margin-top: 340px;
	margin-left: 40px;
	z-index: 3;
	position: absolute;
}

#imageSideLeftSweet {
	width: 190px;
	height: 286px;
	float: left;
	margin-top: 640px;
	margin-left: 40px;
	z-index: 3;
	position: absolute;
}

#imageSideLeftKinfolk{
	width: 210px;
	height: 280px;
	float: left;
	margin-top: 940px;
	margin-left: 20px;
	z-index: 3;
	position: absolute;
}

#imageAnimation {
	width: 395px;
	height: 353px;
	float: right;
	z-index: 4;
	margin-top: 650px;
	margin-right: 80px;
}

#ufVideo {
	top: 780px;
	left: 375px;
	border: 3px solid #cc982d;
	position: relative;
	float: right;
	z-index: 10000;
}

#textHomepage1 {
    font-family: verdana;
	font-size: 12pt;
	width: 225px;
	float: right;
	margin-right: 30px;
	margin-top:470px;
	line-height: 125%;
}

#textHomepage2 {
    font-family: verdana;
	font-size: 12pt;
	width: 225px;
	float: right;
	margin-right: 50px;
	margin-top:25px;
	line-height: 125%;
}

/* History */

#imageTextHistory {
   width: 550px;
   height: 51px;
   float: left;
   top: 170px;
   left: 360px;
   position: absolute;
}

#textBackgroundHistory {
	width:570px;
	height:915px;
	background-color: #000000;
	opacity: .8;
    border: 1px solid #cc982d;
	position: absolute;
	top: 290px;
	left: 325px;
	padding: 20px 20px 20px 20px;
}

/* Audio Clip */

audio {
	z-index: 2000;
}

/* Product page */

#productBoxAll {
	width: 795px;
	top: 625px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#boxProduct {
	width:750px;
	height: 375px;
	padding: 20px 20px 20px 20px;
	background-color: #000000;
	opacity: .8;
	float: left;
    border: 1px solid #cc982d;
	position: relative;
	padding: 20px 20px 20px 20px;
	margin-bottom: 25px;
	border-radius: 20px;
}

#productImages {
	border: 1px solid #710000;
	position: relative;
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}

/* Contact us page */

#boxContactUs {
	width:550px;
	height: 300px;
	top: 370px;
	right: 165px;
	padding: 20px 20px 20px 20px;
	background-color: #000000;
	opacity: .8;
	float: right;
    border: 1px solid #cc982d;
	position: relative;
	padding: 20px 20px 20px 20px;
	border-radius: 20px;
	z-index: 100;
}

#contactBoxPaddingTop {
	padding-top: 40px;
}

/* bottom content */

#menuBottom {
	font-family: verdana;
	font-size: 10pt;
	font-weight: normal;
	color: white;
	display: inline;
	margin-left: auto;
	margin-right: auto;
}

#menuBottom li {
	display: inline;
	text-decoration: none;
}

#menuBottomContainerHomepage {
	width: 865px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	z-index: 200;
	top: 80px;
}

#menuBottomContainerAbout {
	width: 865px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	z-index: 200;
	top: 1275px;
}

#menuBottomContainerProducts {
	width: 865px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	z-index: 200;
	top: 635px;
}

#menuBottomContainerProducts {
	width: 865px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	z-index: 200;
	top: 635px;
}

#menuBottomContainerContactUs {
	width: 865px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	z-index: 200;
	top: 690px;
}

img.imageCenterCC {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.imageLikeUsOnFacebook {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
	
	